.emsi-table {

    .data-tooltip {
        background: #cf4520;
        border-radius: 16px;
        color: #fff;
        cursor: pointer;
        font-size: 12px;
        height: 16px;
        line-height: 18px;
        padding-right: 1px;
        width: 16px;
        position: absolute;
        right: 10px;

        &:hover {
            ~ div {
                display: block;
            }
        }
    } // .data-tooltip

    .tooltip-modal {
        display: none;
        position: absolute;
        width: 290px;
        height: auto;
        background-color: #fff;
        border-radius: 4px;
        box-shadow: 0 0 16px 0px rgba(0,0,0,0.1);
        padding: 1.25rem 1rem;
        border: 2px solid $tertiary-color;
        text-align: left;

        left: -1.5rem;
        bottom: 2rem;
        z-index: 1;


        &.tooltip-active {
            display: block;
        }

        p {
            color: $primary-dark;
            font-size: 14px;
            text-transform: none;
            margin-bottom: 0;
        }
    } // .tooltip-modal

}